Subject: RE: [AAA-WG]: transport MUSTs

From: Yiwen Jiang <[email-masked]>
Date: Thu, 3 May 2001 12:03:30 -0400

> "  The base Diameter protocol is run on port TBD of both TCP [27] and
>    SCTP [26] transport protocols (for interoperability test purposes
>    port 1812 will be used until April 2001). Diameter clients SHOULD
Except now we are in May 2001. can we maybe extend the deadline? :)

>    support SCTP, but MUST support TCP if SCTP is not available. future
>    versions of this specification may mandate that clients 
> support SCTP.
>    Diameter servers MUST support both TCP and SCTP."

---

From: Pat Calhoun <[email-masked]>
Date: Thu, 3 May 2001 08:56:55 -0700

> Except now we are in May 2001. can we maybe extend the deadline? :)

sure, I will change it to state that 1812 is to be used until a port has
been granted by IANA.

PatC